class AddOptionsToMenuItems < ActiveRecord::Migration
  def change
    add_column :menu_items, :sidebar, :boolean
    add_column :menu_items, :title_image, :boolean
    add_column :menu_items, :title_image_style, :string
  end
end
